/***********************************************/
/* emx_nav_left.css                            */
/* Use with template Halo_leftNav.html         */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/
body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	background: #cccccc url("../images/bg_grad.jpg") fixed;
	font-size:12px;
}

/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	color: #005FA9;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

/************** header tag styles **************/

h1{
 font: bold 120% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font: bold 120% Arial,sans-serif;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font: 100% Arial,sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font: 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}


/*************** list tag styles ***************/

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

/********* form and related tag styles *********/

form {
	margin: 0;
	padding: 0;
	display: none;
}

label{
 font: bold 1em Arial,sans-serif;
 color: #334d55;
}
				
input{
font-family: Arial,sans-serif;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#pagecell1{
	position:absolute;
	top: 112px;
	left: 4px;
	right: 4px;
	width:99.5%;
	background-color: #ffffff;
}

#tl {
	position:absolute;
	top: -1px;
	left: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#tr {
	position:absolute;
	top: -1px;
	right: -1px;
	margin: 0px;
	padding: 0px;
	z-index: 100;
}

#masthead{
	position: absolute;
	top: 0px;
	left: 2%;
	right: 2%;
	width:95.6%;
	
}

/***********************************************/
/* Component Divs                              */
/***********************************************/
#siteName{
	margin: 0px;
	padding: 16px 0px 8px 0px;
	color: #ffffff;
	font-weight: normal;
}

/************** utility styles *****************/

#utility{
	font: 75% Verdana,sans-serif;
	position: absolute;
	top: 16px;
	right: 0px;
	color: #919999;
}

#utility a{
	color: #ffffff;
}

#utility a:hover{
	text-decoration: underline;
}

/************** pageName styles ****************/

#pageName{
	padding: 0px 0px 0px 0px;
	margin: 0px;
	border-bottom:1px solid #ccd2d2;
	font-size:12px;
}

#pageName h2{
	font: bold Arial,sans-serif;
	font-size:18px;
	color: #000000;
	margin:0px;
	padding: 0px;
}

#pageName img{
	position: absolute;
	top: 0px;
	right: 5px;
	padding: 0px;
	margin: 0px;
}

/************* globalNav styles ****************/

#globalNav{
position: relative;
width: 100%;
min-width: 768px;
height: 32px;
color: #cccccc;
background-image:  url("../images/glbnav_background.gif");
}

#globalNav img{
	/*margin-bottom: -4px;*/
 
}

#gnl {
	position: absolute;
	top: 0px;
	left:0px;
}

#gnr {
	position: absolute;
	top: 0px;
	right:0px;
}

#globalLink{
	position: absolute;
	top: 6px;
	height: 22px;
	min-width: 640px;
	padding: 0px;
	margin: 0px;
	left: 10px;
	z-index: 100;
}


a.glink, a.glink:visited{
  	font-size: small;
  	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding: 2px 5px 4px 5px;
	border-right: 1px solid #8FB8BC;
}

a.glink:hover{
  	background-image:  url("../images/glblnav_selected.gif");
	text-decoration: none;
}

.skipLinks {display: none;}

/************ subglobalNav styles **************/

.subglobalNav{
	position: absolute;
	top: 92px;
	left: 0px;
	/*width: 100%;*/
	min-width: 640px;
	height: 20px;
	padding: 0px 0px 0px 10px;
	visibility: hidden;
	color: #ffffff;
}

.subglobalNav a:link, .subglobalNav a:visited {
	font-size: 80%;
	color: #ffffff;
}

.subglobalNav a:hover{
	font-size: 80%;
	color: #cccccc;
}

.subglobalNav td {
	font-size: 80%;
}
/*************** search styles *****************/

#search{
	position: absolute;
	color: black;
	top: 5px;
	right: 10px;
	z-index: 101;
}

#search input{
  font-size: 70%;
  margin: 0px  0px 0px 10px;
 }
 
#search a:link, #search a:visited {
	font-size: 80%;
	font-weight: bold;
	
}

#search a:hover{
	margin: 0px;
}


/************* breadCrumb styles ***************/

#breadCrumb{
	padding: 5px 0px 5px 10px;
	font: small Verdana,sans-serif;
	color: #AAAAAA;
}

#breadCrumb a{
	color: #AAAAAA;
}

#breadCrumb a:hover{
	color: #005FA9;
	text-decoration: underline;
}


/************** feature styles *****************/

.feature{
	padding: 0px 0px 0px 5px;
	font-size: 10px;
	min-height: 5px;
	height: 50px;
}
html>body .feature {height: auto;}

.feature h3{
	font: bold 12px Arial,sans-serif;
	color: #000000;
	padding: 5px 0px 0px 0px;
}

.feature img{
	float: left;
	padding: 0px 0px 0px 0px;
}


/*************** story styles ******************/

.story {
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story h3{
	font: bold 125% Arial,sans-serif;
	color: #000000;
}

.story p {
	padding: 0px 0px 10px 0px;
}

.story a.capsule{
	font: bold 1em Arial,sans-serif;
	color: #005FA9;
	display:block;
	padding-bottom: 5px;
}

.story a.capsule:hover{
	text-decoration: underline;
}

td.storyLeft{
	padding-right: 10px;
}


/************** siteInfo styles ****************/

#siteInfo{
	clear: both;
	border-top: 1px solid #cccccc;
	font-size: 10px;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
}

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}

/************ pageNav styles **************/
#pageNav{
	float: left;
	width:130px;
	background-color: #F5f7f7;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font: small Verdana,sans-serif;
	font-size:12px;
}

/************ pageNav2 styles **************/
#pageNav2{
	float: left;
	width:330px;
	background-color: #F5f7f7;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font: small Verdana,sans-serif;
	font-size:12px;
}

/************ impr styles **************/
#impr{
	margin: 0px 0px 0px 0px;
	border-left: 1px solid #ccd2d2;
}
/************ impr2 styles **************/
#impr2{
	margin: 0px 0px 0px 0px;
	border-left: 1px solid #ccd2d2;
}
/************ content styles **************/
#content{
	margin: 0px 0px 0px 130px;
	border-left: 1px solid #ccd2d2;

}

#content h1{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #cccccc;
	font-size:12px;
	margin-left:10px;
}

#content h2{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #cccccc;
	font-size:12px;
	margin-left:10px;
}
/************ content2 styles **************/
#content2{
	margin: 0px 0px 0px 460px;
	border-left: 1px solid #ccd2d2;
}

#content2 h1{
	padding: 10px 10px 10px 10px;
	font-size:16px;
	font:bold;
}

#content2 h2{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #cccccc;
	font-size:12px;
	margin-left:10px;
}
/************ sectionLinks styles **************/
#sectionLinks{
	margin: 0px;
	padding: 0px;
	font-size:12px;

}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #cccccc;
	font-size:10px;
}

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	background-image:  url("../images/bg_nav.jpg");
	font-weight: bold;
	padding: 3px 0px 3px 10px;
	color: #21536A;
}

#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #DDEEFF;
	background-image: none;
	font-weight: bold;
	text-decoration: none;
}

/************* relatedLinks styles **************/
.relatedLinks{
	margin: 0px;
	padding: 0px 0px 5px 5px;
	border-bottom: 1px solid #cccccc;
	font-size:10px;
}

.relatedLinks h2{
	margin-bottom:10px;
	font-size:12px;
	border-bottom: 1px solid blue;
}

.relatedLinks a{
	display: block; 
}

/**************** tab styles *****************/
.tab table {
	border-color:red;
	border-style:solid;
	border-width:2px;
}

.tab th {
	font-size: 12px;
	text-align:center;
}

.tab td {
	font-size:10px;
	border-color:blue;
	border-style:solid;
	border-width:1px;
}
/**************** none styles *****************/

.none table {
	border-style:hidden;
	border:0px;
}

.none th {
	font-size: 12px;
	text-align:center;
	border:0px;
}

.none td {
	font-size:10px;
	text-align:left;
	border:0px;
}

/**************** code styles *****************/
.code {
	color:blue;
	font: bold 10px Arial,sans-serif;
	background:silver;
	text-align:center;
}

.coder {
	color:blue;
	font: bold 10px Arial,sans-serif;
	background:silver;
	text-align:right;
}

.codel {
	color:blue;
	font: bold 10px Arial,sans-serif;
	background:silver;
	text-align:left;
}

/************* tourne styles **************/

.tourne {
	margin-top:1px;
	margin-left:1px; 
	font-size:10px;
	border:1px solid silver;
	background-color:#CCCCCC;
}

.tourne h2{
	font-size:12px;
	text-align:center;
	border-bottom:0px;
}

.tourne h3{
	font-size:12px;
	border-bottom:solid 1px;
	margin-top:5px;
}

.tourne h4{
	text-decoration:blink;
	color:white;
	background-color:#CC0000;
	font-size:12px;
	text-align:center;
}	

/************* detail_colisage styles **************/
.detail_colisage{
	width:80%;
}

.detail_colisage th{
	font-size:10px;
	background-color:silver;
	text-align:left;
}

.detail_colisage td{
	text-align:right;
	border:1px solid silver;
	font-size:10px;
}

/************* detail_cde styles **************/

.detail_cde th{
	font-size:14px;
	color:334D55;
	background-color:silver;
	text-align:center;
}

.detail_cde td{
	font-size:12px;
	text-align:left;
	border:1px solid silver;
}

.detail_cde h4{
	text-decoration:blink;
	color:white;
	background-color:#CC0000;
	font-size:12px;
	text-align:center;
}

/************* detail_assistante styles **************/
.detail_assistante {
	width:530px;
}

.detail_assistante th{
	font-size:14px;
	color:334D55;
	background-color:silver;
	text-align:left;
}

.detail_assistante td{
	font-size:12px;
	text-align:left;
	border:1px solid silver;
}
/************* detail_lig styles **************/

.detail_lig th{
	font-size:10px;
	color:334D55;
	background-color:silver;
	text-align:center;
}

.detail_lig td{
	font-size:10px;
	text-align:left;
	border:1px solid silver;
}

.detail_lig h4{
	text-decoration:blink;
	color:white;
	background-color:#CC0000;
	font-size:12px;
	text-align:center;
}

.statut_lig {
	font-size:8px;
}

.liv_imperative {
	text-decoration:blink;
	color:white;
	background-color:#CC0000;
	font-size:12px;
}
/********************* end **********************/








